Subject: Re: Poor man's psychiatrically-approved surface milling?

From: [email-masked] (Joe Landau)
Date: Sun, 28 Jan 96 19:00:48 GMT

>In article <[email-masked]>, 
[email-masked] (Doug Dawson) writes:
>|>    I have a trouble:  I've recently acquired some silicon bronze
>|>    castings for some woodworking hand planes.  These castings are
>|>    rough, they are really, _really_ rough.  Upon unwrapping them
>|>    from the shipping container, sand fell out. :-)  I want to turn
>|>    them into what God intended, which is a finished unit.
>|> 
>|>    Well...  so much for the short end,...  I'm just a woodworker,
>|>    albeit an obsessed one.  The issue is, surface preparation on
>|>    these beasts.  I'll tell you what I have:  a belt sander, which
>|>    would in my estimation, and trial experiments, be pretty capable
>|>    of finishing off the preparation of the outside ( "convex" )
>|>    surfaces readily, to the point where only trivial lapping with 
s/c
>|>    on the plate would more be needed.
>|> 
>|>    The thing that perplexes me is, the interior ( "concave" ) 
surfaces.
>|>    That is, to be precise, think of a slipper that you'd wear out of
>|>    the bed in the a.m..  Now think of it made out of very rough 
>|>    silicon bronze casting.  You want to square off, or smoothe out,
>|>    or render "dimensionally simple", the inside of it.  With tools
>|>    that a woodworker might have laying about, what would be the 
least
>|>    boneheaded way of doing that?
>|> 
>|>    In my case, what I have that might be suitable, is a heavy duty
>|>    1/2" electric drill.  Maybe I'm dreaming, but on our Earth might
>|>    there remotely be some attatchment that one could chuck in a 
drill
>|>    like that, that might have half a chance of getting me where I
>|>    wanna go?

Maybe an end mill in a drill press.  Main problem is that the thrust is 
radial, not axial.  I've seen descriptions of setups where the quill was 
braced to take the thrust.  The chuck can work loose if it isn't screwed 
 on--if it's only held by the axial thrust on the taper.  And the drill 
press probably runs too fast.  On the other hand, maybe it'll work, and 
end mills aren't dear.

--
Joseph R. Landau                                 [email-masked]
Applied Software Technology                          (408)370-2662
591 W. Hamilton Ave., #201
Campbell, CA 95008  USA                             Even Jove Nods